---
signature:
  title: Ligne de Signature du personnel
  content: |
    Créer signature du personnel pour répondre aux tickets. Cette signature apparaît comme une option en bas d'une réponse au ticket
type:
  title: Type de compte
  content: |
    Les Admins ont le privilège d'accéder au panneau d'Admin. Le Personnel aseulement accès à la gestion des tickets et la base de connaissances
group:
  title: Groupe assigné
  content: |
    L'appartenance à un groupe définit le rôle du personnel dans le système. Visitez la page de gestion de groupe pour définir l'accès du personnel au Helpdesk
notes:
  title: Notes internes
  content: |
    Placer des notes internes concernant le personnel ; ces notes sont uniquement visibles au personnel dont le type de compte est Admin
